/* i-gunler.CoM version 5.0 */



/* Start of General Items */

	body,td
	{
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 11px;
		padding-bottom:0px;
		COLOR: #555;
		margin:0px;
	}

	A:link {
		COLOR: #069;
		TEXT-DECORATION: none
	}
	A:visited {
		COLOR: #069;
		TEXT-DECORATION: none
	}
	A:hover {
		COLOR: #000; TEXT-DECORATION: none
	}
	A:active {
		COLOR: #09c; TEXT-DECORATION: none
	}
	
	a.chead:link, a.chead:visited
	{
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 12px;
		COLOR: #069;
		font-weight: bold; 
		
	}

	a.chead:hover
	{
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 12px;
		COLOR: #000;
		font-weight: bold; 

	}
	
	a.report:link, a.report:visited
	{
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 9px;
		font-weight: normal;
		color: #808080;
		background-color: #FFFF99;
		
	}

	a.report:hover
	{
		font-family:tahoma, verdana, arial, sans-serif;
		color: #CC3333;
		background-color: #FFFF99;

	}
	


	a.grey_med:link, a.report:visited
	{
		color: #CCC;
	
	}


	a.report:hover
	{
		color: #000000;
		TEXT-DECORATION: underline;

	}




	h1
	{
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 14px; 
		font-weight: bold; 
		color: #3D3D3D;
		margin:0; padding:0;
	}


h1.offer_h1
{
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 18px; 
	font-weight: bold; 
	color: #000000;
	padding:2;
}

h2.offer_h2 {display:inline; font-weight: bold;  color: #F1592A; font-size: 14px; margin:0; padding:0; font-weight:normal; text-align:justify}	
.offer_body {font-size:14px; font-family:tahoma, verdana, arial, sans-serif;}

	h1.cust
	{
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 16px; 
		font-weight: bold; 
		color: #3D3D3D;
		padding:2;
	}
	
	h2.tp_menu_h2 {display:inline; font-size: 10px; margin:0; padding:0; font-weight:normal; text-align:justify}
	h2 {display:inline; font-size:11px; font-weight:bold; COLOR: #069; margin:0; padding:0; }
	h3, h4 { font-size:11px; COLOR: #555; font-weight:bold; margin:0; padding-bottom:8px; }
	h3.inline {display:inline; font-size: 10px; margin:0; padding:0; text-align:justify}
	h3.inline_event {display:inline; font-size: 12px; margin:0; padding:0; text-align:justify}
	h3.headers {display:inline; font-size: 10px; margin:0; padding:0; text-align:justify}
	
	.form_header{
		color: #555555;
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 10px;
		font-weight:bold;
		padding-left:7px;
	}	
	.count_ita
	{
		color: #555555;
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 11px;
	}
	
	.orange{color:#FF6600;font-weight:bold;}
	.red{color:#E60808;}
	
	div.buzz{
		float:right; 
		height:60px; 
		border:1px solid #828282; 
		width:60x;background-color: #fff;
		margin:0 0 0 0px;
		position:relative
	}
	div.buzz h2{width:68x; background-color: #E10370;font-weight:bold;color:white;padding:2px;font-weight:12px}
	div.buzz div.num-interested span.num{height:24px; padding:1px 2px;background-color:#86C442;font-weight:bold;color:white;font-size:15px}	

	.cust_cat {
		font-size: 13px;
	}

.claim_bus {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/claim_bus.jpg) no-repeat scroll 0 0;
	color:#FFFFFF;
	font-size:14px;
	height:35px;
	letter-spacing:0.5px;
	padding-top:6px;
	padding-left: 0px;
	position:relative;
	right:-1px;
	text-align:center;
	top:5px;
	width:300px;
}

/* UI START */
	
.UITitledBox {
	display: block;
	margin-bottom: 15px;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 295px;
}

.UITitledBox_Top {
	border-bottom-color: #CCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	display: block;
	height: 13px;
	line-height: 13px;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	vertical-align: bottom;
	width: 295px;
}

.UITitledBox_TitleBar {
	display: block;
	height: 0px;
	width: 295px;
}

.UITitle_h5 {

display: block;
float: left;
font-size: 11px;
font-weight: bold;
height: 13px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
width: 200px;
}

.UIHomeBox_More{
display: block;
float: right;
height: 13px;
width: 80px;

}	

.UITitledBox_Content {
	display: block;
	margin-top: 8px;
	width: 295px;
}

/* UI END */

/* IMAGES */
	.img_border
	{	
		border: 1px solid #CCCCCC; 
		padding: 2px;
	}

/* IMAGES */

/* HEADERS */

	.section_header
	{
		background-color: #FFFFFF;
		color: #000000;
		font-weight:bold;
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 10pt;
		cursor: default;
		border-bottom: #09c 4px solid;
		padding-right: 5px;
		padding-bottom: 6px;
		padding-top: 2px;
		align: left;
		text-align: left;
	}

	.section_title
	{

		color: #616B76;
		font-weight:bold;
		padding-right: 5px;
		padding-bottom: 5px;
		padding-top: 5px;
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 10pt;
		cursor: default;
	}
	
/* HEADERS */

/ * CALENDAR */

#calendar {
	width: 141px;
	padding: 0;
	margin: 0;
	border-left: 1px solid #A2ADBC;
	font: normal 12px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #616B76;
	text-align: center;
	background-color: #fff;
}

caption {
	margin: 0;
	padding: 0;
	width: 141px;
	background: #BBCBDF; 
	font: font-family:tahoma, verdana, arial, sans-serif;
	font-size: 11px; 
	font-weight: bold; 
	color: #036;
	text-align: center;
}

th.calendar {
	font: bold 11px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #616B76;
	background: #E4ECF6;
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 1px solid #A2ADBC;
}

.today, td.today a, td.today a:link, td.today a:visited {
	color: #F6F4DA;
	font-weight: bold;
	background: #DF9496;
}

td.calendar {
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	width: 20px;
	height: 20px;
	text-align: center;
	background-color: #FFFBFF;
}

td.calendar a {
	text-decoration: none;
	font-weight: bold;
	display: block;
}

td.calendar a:link, td.calendar a:visited {	
	color: #608194;
	
}

td.calendar a:hover, td.calendar a:active {
	color: #6aa3ae;
	
}

/ * CALENDAR */
/* IPUAN */

	table.dash_board
	{
		background-color: #E7E3DE;
		padding: 0px;
		font-family:tahoma, verdana, arial, sans-serif;
	}
	.CampHistory, TD.RankHeader, TABLE.main2 TD.RankHeader
	{
		background-color: #D2F0FF;
		color: #000000;
		font-weight:normal;
		padding:8px;
		font-family: Tahoma;
		font-size: 8pt;
	}

	TD.RankHeader_2
	{
		background-color: #dddddd;
		color: #000000;
		font-weight:normal;
		padding:8px;
		font-family: Tahoma;
		font-size: 8pt;
	}

	TD.listItem_Data
	{
	    BORDER-BOTTOM: #aaaaaa 1px solid
	}

	TD.listItem_Data_Alt
	{
	    BORDER-BOTTOM: #aaaaaa 1px solid;
	    BACKGROUND-COLOR: #efefef
	}
	
	TH.RankHeader_3
	{
	    BORDER-RIGHT: #000000 1px solid;
	    PADDING-RIGHT: 2px;
	    BORDER-TOP: #cccccc 1px solid;
	    PADDING-LEFT: 4px;
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 11px;
	    PADDING-BOTTOM: 3px;
	    BORDER-LEFT: #D5D5D5 1px solid;
	    COLOR: #000000;
	    PADDING-TOP: 2px;
	    BORDER-BOTTOM: #D5D5D5 1px solid;
	    FONT-FAMILY: Verdana, Arial, Helvetica;
	    BACKGROUND-COLOR: #BBCBDF;
	}
	DIV.HRANK { font-size:11px; font-weight:bold; color: #000000; margin:0; padding:0; }	
	
/* IPUAN */

/* Start of Edit Screens */


	
	table.main
	{
		background-color: #E7E3DE;
		padding: 0px;
		font-family:tahoma, verdana, arial, sans-serif;
	}
	
	table.main2
	{
		background-color: #E7E3DE;
		padding: 0px;
		font-family: tahoma, verdana, arial, sans-serif;
	}

	
	.EditTabOn
	{
		background-color: #FFFBFF;
		color: #000000;
		font-weight:bold;
		padding:5px;
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 8pt;
		cursor: default;
		border-right: #94A6B5 0px solid;
		border-top: #09c 2px solid;
		border-left: #949E9C 1px solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom:	0px;
		padding-top: 2px;
	}

	.EditTabOff
	{
		background-color: #E7E3DE;
		color: #000000;
		font-weight:normal;
		padding:5px;
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 8pt;
		cursor: hand;
		border-left: #94A6B5 1px solid;
		border-right: #94A6B5 1px solid;
		border-bottom: #94A6B5 1px solid;
		border-top: #94A6B5 1px solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom:	1px;
		padding-top: 2px;
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#E7E3DE');
	}

	.EditTabHeader
	{
		background-color: #AFAFA1;
		color: #FFFFFF;
		font-weight:normal;
		padding:3px;
		font-family:tahoma, verdana, arial, sans-serif;
		font-size: 10pt;
		border-right: #94A6B5 1px solid;
		border-bottom: #94A6B5 1px solid;
		padding-left: 5px;
		padding-right: 5px; 
		padding-bottom:	2px;
		padding-top: 2px;
	}

	.EditTabStep
	{
		color: #FFBB00;
		font-weight:bold;
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 10pt;
	}

	.EmptyTab
	{
		background-color: #FFFFFF;
		color: #222222;
		font-weight:normal;
		border-bottom: #94A6B5 1px solid;
		padding:5px;
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 8pt;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom:	0px;
		padding-top: 0px;
	}

/* TOP MENU */
/* TOP NAVI LINKS */

/* HOME */
.link_menu_home {
	background-color: #FFFFFF;
	color: #6699FF;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 50px;
	align: center;
	text-align: center;
	TEXT-DECORATION: none
}
.link_menu_home A:link {
	background-color: #FFFFFF;
	color: #6699FF;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 50px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
.link_menu_home A:visited {
	background-color: #FFFFFF;
	color: #6699FF;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 50px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
.link_menu_home A:hover {
	COLOR: #036; TEXT-DECORATION: none
}
.link_menu_home A:active {
	COLOR: #036; TEXT-DECORATION: none
}
/* HOME */

/* EAT */


A:link.link_menu_eat  {
	background-color: #FFFFFF;
	color: #0066FF;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:visited.link_menu_eat  {
	background-color: #FFFFFF;
	color: #0066FF;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:hover.link_menu_eat  {
	COLOR: #036; TEXT-DECORATION: none
}

A:active.link_menu_eat {
	COLOR: #036; TEXT-DECORATION: none
}
/* EAT */

/* CAFE */


A:link.link_menu_cafe  {
	background-color: #FFFFFF;
	color: #0066FF;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:visited.link_menu_cafe  {
	background-color: #FFFFFF;
	color: #0066FF;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:hover.link_menu_cafe  {
	COLOR: #036; TEXT-DECORATION: none
}

A:active.link_menu_cafe {
	COLOR: #036; TEXT-DECORATION: none
}
/* CAFE */

/* NIGHT */
A:link.link_menu_night  {
	background-color: #FFFFFF;
	color: #000099;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:visited.link_menu_night {
	background-color: #FFFFFF;
	color: #000099;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:hover.link_menu_night  {
	COLOR: #036; TEXT-DECORATION: none
}
A:active.link_menu_night {
	COLOR: #036; TEXT-DECORATION: none
}
/* NIGHT */

/* OTEL */
A:link.link_menu_otel{
	background-color: #FFFFFF;
	color: #CC0099;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:visited.link_menu_otel {
	background-color: #FFFFFF;
	color: #CC0099;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:hover.link_menu_otel {
	COLOR: #036; TEXT-DECORATION: none
}
A:active.link_menu_otel {
	COLOR: #036; TEXT-DECORATION: none
}
/* OTEL */

/* SHOP */
A:link.link_menu_shop {
	background-color: #FFFFFF;
	color: #FF6600;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:visited.link_menu_shop {
	background-color: #FFFFFF;
	color: #FF6600;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:hover.link_menu_shop {
	COLOR: #036; TEXT-DECORATION: none
}
A:active.link_menu_shop {
	COLOR: #036; TEXT-DECORATION: none
}
/* SHOP */

/* EVENT */
A:link.link_menu_event {
	background-color: #FFFFFF;
	color: #FF3399;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:visited.link_menu_event {
	background-color: #FFFFFF;
	color: #FF3399;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
A:hover.link_menu_event {
	COLOR: #036; TEXT-DECORATION: none
}
A:active.link_menu_event {
	COLOR: #036; TEXT-DECORATION: none
}
/* EVENT */

/* OTHER */
.link_menu_other {
	background-color: #FFFFFF;
	color: #009933;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;
	TEXT-DECORATION: none
}
.link_menu_other A:link {
	background-color: #FFFFFF;
	color: #009933;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
.link_menu_other A:visited {
	background-color: #FFFFFF;
	color: #009933;
	font-weight:bold;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	width: 100px;
	align: center;
	text-align: center;	
	TEXT-DECORATION: none
}
.link_menu_other A:hover {
	COLOR: #036; TEXT-DECORATION: none
}
.link_menu_other A:active {
	COLOR: #036; TEXT-DECORATION: none
}
/* OTHER */

.tp_menu_home
{
	background-color: #FFFFFF;
	color: #6699FF;
	font-weight:bold;
	padding:5px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	cursor: default;
	border-bottom: #000000 3px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-top: 2px;
	width: 50px;
	align: center;
	text-align: center;
}	

.tp_menu_eat
{
	background-color: #FFFFFF;
	color: #0066FF;
	font-weight:bold;
	padding:5px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	cursor: default;
	border-bottom: #6699FF 3px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-top: 2px;
	width: 100px;
	align: center;
	text-align: center;	
}	

.tp_menu_cafe 
{
	background-color: #FFFFFF;
	color: #0066FF;
	font-weight:bold;
	padding:5px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	cursor: default;
	border-bottom: #0066FF 3px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-top: 2px;
	width: 100px;
	align: center;
	text-align: center;	
}

.tp_menu_night
{
	background-color: #FFFFFF;
	color: #000099;
	font-weight:bold;
	padding:5px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	cursor: default;
	border-bottom: #000099 3px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-top: 2px;
	width: 100px;
	align: center;
	text-align: center;	
}	

.tp_menu_otel
{
	background-color: #FFFFFF;
	color: #CC0099;
	font-weight:bold;
	padding:5px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	cursor: default;
	border-bottom: #CC0099 3px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-top: 2px;
	width: 80px;
	align: center;
	text-align: center;	
}

.tp_menu_shop
{
	background-color: #FFFFFF;
	color: #FF6600;
	font-weight:bold;
	padding:5px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	cursor: default;
	border-bottom: #FF6600 3px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-top: 2px;
	width: 100px;
	align: center;
	text-align: center;	
}	
	
.tp_menu_event
{
	background-color: #FFFFFF;
	color: #FF3399;
	font-weight:bold;
	padding:5px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	cursor: default;
	border-bottom: #FF3399 3px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-top: 2px;
	width: 100px;
	align: center;
	text-align: center;	
}	

.tp_menu_other
{
	background-color: #FFFFFF;
	color: #009933;
	font-weight:bold;
	padding:5px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	cursor: default;
	border-bottom: #009933 3px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-top: 2px;
	width: 100px;
	align: center;
	text-align: center;	
}	


/* Start Button Section */

		.input_class
		{
		font-family: Arial, Sans-Serif;
		font-size: 13px;
		border-left: #000000 1px solid;
		border-top: #000000 1px solid;
		padding-left: 5px;
		}

	  .search_button{
		background: #dcdcdc url('/images/yellow_button.gif');		background-repeat:repeat-x;
		border-left: #BD9E43 1px solid;
		border-right: #BD9E43 1px solid;
		border-top: #BD9E43 1px solid;
		border-bottom: #BD9E43 1px solid;	
	    	font-size: 13px;
		padding: 0px 6px;		height: 26px;		width:60px;		font-family:tahoma, verdana, arial, sans-serif;
	  }

	.newbutton, a.newbutton:link, a.newbutton:visited
	{
		font-size: 15px;
		color: #000000;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
		font-family: Tahoma;
		border-left: #94A6B5 1px solid;
		border-right: #94A6B5 1px solid;
		border-top: #94A6B5 1px solid;
		border-bottom: #94A6B5 1px solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom:	2px;
		padding-top: 1px;
		background: #dcdcdc url('/images/yellow_button.gif');
		
	}

	a.newbutton:hover
	{
		font-size: 15px;
		color: #000000;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
		font-family: Tahoma;
		border-left: #94A6B5 1px solid;
		border-right: #94A6B5 1px solid;
		border-top: #94A6B5 1px solid;
		border-bottom: #94A6B5 1px solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom:	2px;
		padding-top: 1px;
		background: #dcdcdc url('/images/yellow_button.gif');
	}
	

	.actionbutton, a.actionbutton:link, a.actionbutton:visited
	{
		font-size: 15px;
		color: #000000;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
		font-family: Tahoma;
		border-left: #94A6B5 1px solid;
		border-right: #94A6B5 1px solid;
		border-top: #94A6B5 1px solid;
		border-bottom: #94A6B5 1px solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom:	2px;
		padding-top: 1px;
		background: #dcdcdc url('/images/yellow_button.gif');
		
	}

	a.actionbutton:hover
	{
		color: #000000;
		background-color: #E4ECF6;
		text-decoration: none;
	}
	
	.actionbutton_lg, a.actionbutton_lg:link, a.actionbutton_lg:visited
	{
		font-size: 18px;
		color: #000000;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
		font-family: Tahoma;
		border-left: #94A6B5 1px solid;
		border-right: #94A6B5 1px solid;
		border-top: #94A6B5 1px solid;
		border-bottom: #94A6B5 1px solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom:	2px;
		padding-top: 1px;
		background: #dcdcdc url('/images/yellow_button.gif');
		
	}

	a.actionbutton_lg:hover
	{
		color: #000000;
		background-color: #E4ECF6;
		text-decoration: none;
	}	
	
/* Start Button Section */

/* Start of List View */

TABLE.listing1{border-top:1px solid #ccc;}
TD.listing1 {border-bottom:1px solid #ccc;}
TR.header TD{font-weight:700;}
	
	table.listTable {border: 1px solid #D5D5D5;  border-bottom:1px solid #D5D5D5; margin-bottom:15px;font-size:10px }

	table.main
	{
		background-color: #dddddd;
		padding: 0px;
		font-family: Tahoma;
	}
	
	table.main TD, TABLE.filterList TD
	{
		background-color: #FFFFFF;
	}

	td.listHeading
	{
		font-family:tahoma, verdana, arial, sans-serif;
		font-size:14px;
		font-weight: bold;
		color:#069;
		background-color: #ffffff;
		border-left: #bbbbbb 0px solid;
		border-right: #bbbbbb 0px solid;
		border-top: #bbbbbb 0px solid;
		border-bottom: #bbbbbb 0px solid;
		padding-left: 8px;
		padding-right: 8px;
		padding-bottom:	8px;
		padding-top: 8px;
	}

	td.listSubHeading
	{
		font-size:10px;
		color:#000000;
		font-weight: bold;
		font-style: italic;
	}

	th{ border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 11px; font-weight: bold; color: #036; padding: 7px 0px 7px 10px; border-bottom: 1px solid #D5D5D5; background: #E4ECF6;}


	td.sectionheader, th.sectionheader, table.main td.sectionheader
	{
		font-size: 12px;
		font-family:tahoma, verdana, arial, sans-serif;
		color: #FFFFFF;
		background-color: #555555;
		border-right: #000000 1px solid;
		border-left: #CCCCCC 1px solid;
		border-top: #CCCCCC 1px solid;
		border-bottom: #000000 1px solid;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 4px;
		padding-right: 2px;
	}

	td.subsectionheader, th.subsectionheader, table.main td.subsectionheader
	{
		font-family: Tahoma;
		font-size: 11px;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #777777;
		border-right: #222222 1px solid;
		border-left: #CCCCCC 1px solid;
		border-top: #CCCCCC 1px solid;
		border-bottom: #222222 1px solid;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom:3px;
		padding-top: 2px;
	}

	b.sectionheader
	{
		font-family:tahoma, verdana, arial, sans-serif;
		color:#ffcc00;
		text-decoration: none;
	}

	td.listItem_Title, td.listItem_Data, td.listItemChild_Data
	{
		border-bottom: solid 1px #cccccc;
	}

	td.listItem_Title_Alt, td.listItem_Data_Alt, td.listItemChild_Data_Alt
	{
		background-color: #F4F4F4;
		border-bottom: solid 1px #cccccc;
	}

	td.listGroup_Title, td.listGroup_Data, td.listGroupChild_Data
	{
		background-color: #EEEEFF;
		border-bottom: solid 1px #cccccc;
	}

	td.listGroupChild_Title
	{
		background-color: #EEEEFF;
		padding-left: 10px;
		border-bottom: solid 1px #cccccc;
	}

	td.listItemChild_Title
	{
		padding-left: 30px;
		border-bottom: solid 1px #cccccc;
	}

	td.listItemChild_Title_Alt
	{
		background-color: #F4F4F4;
		padding-left: 30px;
		border-bottom: solid 1px #cccccc;
	}

	a.list:link, a.list:visited
	{
		font-size: 11px;
		font-weight: normal;
		color: #336699;
		text-decoration: underline;
	}

	a.list:hover
	{
		text-decoration: underline;
		color: #CC3333;
	}

/* End of List View */


/* BOX 123 */
A.box123:hover {
	COLOR: #000; TEXT-DECORATION: none
}
A.box123 {
	COLOR: #09c; TEXT-DECORATION: none
}
A.box123:visited {
	COLOR: #09c; TEXT-DECORATION: none
}
A.box123:active {
	COLOR: #09c; TEXT-DECORATION: none
}

.tabheader {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(http://www.i-gunler.com/images/button_123.gif) #dedede; COLOR: #666666; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.hoveredTabHeader {
	BACKGROUND: url(http://www.i-gunler.com/images/button_123_hover.gif) #f7a711; COLOR: #ffffff; FONT-WEIGHT: bold
}
.selectedTabHeader {
	BACKGROUND: url(http://www.i-gunler.com/images/button_123_act.gif) #ef7211; COLOR: #ffffff; FONT-WEIGHT: bold
}
.unselectedTabBody {
	DISPLAY: none
}
.tabbody {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: left; PADDING-TOP: 0px
}
.tabtext {
	MARGIN: 3px 10px 10px 3px
}
.prevnext {
	display:inline;
	font-size: 11px;
	color: #000000;
	background-color: #E7E3DE;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-family: Tahoma;
	border-left: #94A6B5 1px solid;
	border-right: #94A6B5 1px solid;
	border-top: #94A6B5 1px solid;
	border-bottom: #94A6B5 1px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom:	8px;
	padding-top: 8px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#E7E3DE');
	width:10px;
	margin-right:2px;

}


.selectedPrevNext {
	display:inline;
	font-size: 11px;
	color: #000000;
	background-color: #E7E3DE;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-family: Tahoma;
	border-left: #94A6B5 1px solid;
	border-right: #94A6B5 1px solid;
	border-top: #94A6B5 1px solid;
	border-bottom: #94A6B5 1px solid;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom:	8px;
	padding-top: 8px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#E7E3DE');
	width:10px;
	margin-right:2px;

}
.hoverPrevNext {
		display:inline;
		color: #000000;
		background-color: #E4ECF6;
		text-decoration: none;
		width:10px;
}
.tabbody H2 A {
	FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tabbody H2 A:visited {
	COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tabbody H2 A:link {
	COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tabbody H2 A:active {
	COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tabbody H2 A:hover {
	TEXT-DECORATION: underline
}

HR {
	border: 1px solid #D5D5D5; 
	width: 100%; 
	color:##D5D5D5;
}

.mod_page_title {
	BACKGROUND: url(http://www.i-gunler.com/cc5/images/commentbg.jpg)
}

/* GREY STUFF */
	td.grey_heading
	{
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 12px;
		color: #808080;

	}


	a.blk:link, a.blk:visited
	{
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #555;
		text-decoration: underline;
	}

	a.blk:hover
	{
		font-family: tahoma, verdana, arial, sans-serif;
		text-decoration: underline;
		color: #CC3333;
	}
	
	a.grey:link, a.grey:visited
	{
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #808080;
		text-decoration: underline;
	}

	a.grey:hover
	{
		font-family: tahoma, verdana, arial, sans-serif;
		text-decoration: underline;
		color: #CC3333;
	}

	a.grey_med:link, a.grey_med:visited
	{
		color: #808080;
	
	}

	a.grey_med:hover
	{
		color: #CC3333;
		TEXT-DECORATION: underline;

	}
	
	.borders 
	{ 
		border-right-color: #dddddd; 
		border-right-style: solid;
		border-right-width: 1px;
		padding-right: 0px; 

	}
/* GREY */

/ * BLOCKS */

td.heading{
	font-family: verdana, arial, sans-serif;
	color: #036;
	font-weight: bold;
	background: #f1f1f1;
}

td.list_data
{
    BORDER-BOTTOM: #aaaaaa 1px solid;
}

td.list_data_alt
{
    BORDER-BOTTOM: #aaaaaa 1px solid;
    BACKGROUND-COLOR: #efefef;
}

.second_sort{PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 2px; PADDING-TOP: 2px}

.browseByWrapper_event{ border: 1px solid #D5D5D5;  border-bottom:none; margin-bottom:15px;font-size:11px }

.browseByWrapper_review{ width:643px;border: 1px solid #D5D5D5;  margin-bottom:15px;font-size:11px }
.browseByHeaderBlock_review{ border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 11px; font-weight: bold; color: #036;   padding: 7px 0px 7px 10px; border-bottom: 1px solid #D5D5D5; background: #E4ECF6;}
.browseBySubheaderBlock_review{ padding: 4px 0px 4px 10px; border-bottom: 1px solid #D5D5D5; background: #E4ECF6; font-family:tahoma, verdana, arial, sans-serif; font-size:10px; font-weight:bold }
.browseByListItem_review { color:#666666 }
.browseByListItemSelected_review { padding: 3px 10px 3px 10px; background:#D5D5D5 }
.browseByListItemSelected_review a, .browseByListItemSelected_review a:active { font-weight: bold; color: #069; }
.browseByListItemSelected_review a:hover { color: #000 }

.browseByListWrapper{border-bottom:1px solid #D5D5D5; padding: 10px 0 10px 0 }
.browseByListWrapperWithBorders{ border:1px solid #D5D5D5; padding: 10px 5px 10px 10px;}
.browseByListItem {padding: 3px 10px 1px 3px }
.browseByListItem span { color:#666666 }
.browseByListItemSelected { padding: 3px 10px 3px 10px; background:#E4ECF6 }
.browseByListItemSelected a, .browseByListItemSelected a:active { font-weight: bold; color: #069; }
.browseByListItemSelected a:hover { color: #000 }
.browseByScrollPath{ position:absolute; top:0px; left:5px; width:1px; height:160px; background:#4682b4 }
.borderBlock { position:absolute; top: 0px; left: 0px;  background: transparent; border: 1px solid white;visibility:hidden }
.browseBySubheaderBlock2{ padding: 4px 0px 4px 10px; border-bottom: 1px solid #D5D5D5; background: #E4ECF6; font-family:tahoma, verdana, arial, sans-serif; font-size:10px; font-weight:bold }
.browseBySubheaderBlock{ padding: 4px 0px 4px 1px; border-bottom: 1px solid #D5D5D5; font-family:tahoma, verdana, arial, sans-serif; font-size:12px; font-weight:bold;  color: #000000 }

.browseByWrapper{border: 1px solid #D5D5D5;  border-bottom:1px solid #CCCCCC; margin-bottom:15px;font-size:10px }
.browseByTableWrapper{border: 1px solid #D5D5D5;  border-bottom:1px solid #CCCCCC; margin-bottom:15px;font-size:10px }
.browseByHeaderBlock{ border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 11px; font-weight: bold; color: #036; padding: 7px 0px 7px 10px; border-bottom: 1px solid #D5D5D5; background: #E4ECF6;}

/* .browseByHeaderBlock{ border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 11px; font-weight: bold; color: #036; padding: 7px 0px 7px 10px; border-bottom: 1px solid #D5D5D5; background: #BBCBDF;}*/

/ * Customer */
.browseByWrapper_C{ width:445px;border: 1px solid #D5D5D5;  margin-bottom:15px;font-size:10px }
.browseByListWrapper_C{ border: 1px solid #D5D5D5; padding: 10px 0 10px 0 }
.browseByListItem_C { padding: 3px 10px 3px 10px }

/ * Offer */

 
.browseByWrapper_O{ width:445px;border: 1px solid #C4FF88; background:#E6FFCC; margin-bottom:3px;font-size:10px }
.browseByListWrapper_O{ border: 1px solid #E4E3E3; background:#F8F8F8; padding: 3px 0 3px 0 }
.browseByListItem_O { padding: 3px 3px 3px 3px }

div.offer{float:right; font-size: 18px; height:64px; border:1px solid #828282; width:64x;background-color: #fff; margin:0 0 16px 10px;position:relative}
div.offer h2{width:68x; background-color: #E10370;font-weight:bold;color:white;padding:2px;font-weight:12px}
div.offer div.num-offer span.offer{height:24px; padding:1px 2px;background-color:#86C442;font-weight:bold;color:white;font-size:15px}	

.offer_header
{
	font-family:tahoma, verdana, arial, sans-serif;
	font-size: 12px; 
	font-weight: bold; 
	color: #3D3D3D;
	padding:2;
}


#bizPhotos{float:right;margin-top:1px;position:relative;}
.writereview{float:right; margin-bottom:21px; PADDING-BOTTOM: 40px; position:relative;}

/ * Customer */

/* Menu 1 starts here */
#menu1 {
width: 170px;
float:left;
}

#menu1 ul
{
font-family: Arial, Helvetica, sans-serif;
list-style-type:none;
margin:0;
padding:0;
}

#menu1 li
{
display: inline;
/* for IE5 and IE6 */
}

#menu1 a
{
color: #555;
text-decoration: none;
font-size: 11px;
display: block;
padding: 3px;
width: 170px;
}

#menu1 a:link, #menu1 a:visited
{
color: #555;
text-decoration: none;
}

#menu1 a:hover
{
background-color: #F1F5FA;
color: #555;
}

#menu1 li a#current
{
background: #E4ECF6;
}
/* Menu 1 ends here */

/*Users*/
a.user_level:link, a.user_tape:visited{width:52px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #000;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #E7E3DE;}
a.user_level:hover{width:52px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #000;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #F1F5FA;}
a.user_level_e:link, a.user_level_e:visited{width:52px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #B00000;}
a.user_level_e:hover, a.user_level_e:visited{width:52px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #CC0000;}
a.user_level_a:link, a.user_level_e:visited{width:52px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #FF6600;}
a.user_level_a:hover, a.user_level_e:visited{width:52px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #FF9751;}

.user_profile_frame{width:64px; display:block; border: 1px solid #D5D5D5;  padding:5px; }

a.p_user_level:link, a.user_tape:visited{width:54px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #000;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #E7E3DE;}
a.p_user_level:hover{width:54px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #000;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #F1F5FA;}
a.p_user_level_e:link, a.p_user_level_e:visited{width:54px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #B00000;}
a.p_user_level_e:hover, a.p_user_level_e:visited{width:54px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #CC0000;}
a.p_user_level_a:link, a.p_user_level_e:visited{width:54px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #FF6600;}
a.p_user_level_a:hover, a.p_user_level_e:visited{width:54px; display:block; border-bottom:none; font-family:tahoma, verdana, arial, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF;   padding: 5px 3px 3px 5px; border: 1px solid #D5D5D5; background: #FF9751;}

	
/ * BLOCKS */


